# Module: montage/core/dom

### Requires

- module:montage/core/extras/dom

### Methods

#### (inner) external:Element#set classList.js Implements a cross-browser element.classList getter.()

Source:
  - core/extras/dom.js, line 83

### Requires

- module:montage/core/geometry/point

### Methods

#### (inner) external:Element#set classList.js Implements a cross-browser element.classList getter.()

Source:
  - core/extras/dom.js, line 83